uuid: 4a456f6c-3d5e-488f-8ed2-a3f629864f3d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: swmYtBVUbwq7aHJWWDN7ODByuvur9vMkexDC9h64NZ8
id: likert_quality
label: 'Likert: Quality'
category: Likert
likert: true
options: |
  1: Poor
  2: Fair
  3: Good
  4: Very good
  5: Excellent
